pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2012-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Docx

Description

Conversion of `Pandoc` documents to docx.

# Documentation

writeDocx Source #

Arguments

:: PandocMonad m |
=> WriterOptions | Writer options
-> Pandoc | Document to convert
-> m ByteString |